html, body, div, h1, h2, h3, h4, h5, h6, form, fieldset, a , p
{
    margin: 0;
    padding: 0;
    border: 0;
}

/*-------------- png fix -------------*/
/*img, div, a, li, input { behavior: url('iepngfix.htc') }*/

.clear
{
    clear:both;
}

.floatContainer:after 
{
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0;
}

.floatContainer { display: inline-block; }

* html .floatContainer { height: 1%; }

.floatContainer { display: block; }

.floatLeft { float:left; }

.floatRight { float:right; }

body 
{
    font-size: 10pt; 
    font-family:Verdana, Arial, Helvetica;
    color:#333333;
    /*background-color:#fcfcfc;*/
    background-color:#999999;
}

h1, h2, h3, h4, h5, h6 
{
    font-weight:normal;
    font-size:100%;
}

h1, .componentheading
{
    font-weight:bold;
    font-size:14pt;
    color:#0E467E;
}

/*-------------------- frontpage ---------------------------*/
.homePage
{
    height:99%;
}

#homeTable, #homeCell
{
    width:100%;
    height:100%;
}

#homeCell
{
    vertical-align:middle;
    padding-bottom:30px;
    background-color:#ffffff;
}

#homeMainContainer
{
    height:420px;
    margin-top:5px;
    margin-bottom:5px;
    background-color:#125ba6;
    background-image:url(../img/home_tile.jpg);
    background-repeat:repeat-x;
}

.homeBorder
{
    height:5px;
    background-color:#0e467e;
}

#homeWelcome
{
    margin-left:auto;
    margin-right:auto;
    padding-top:30px;
    font-size:16pt;
    color:#ffffff;
    width:155px;
}

#homeBanner
{
    width:920px;
    height:203px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    background-image:url('../img/homebanner.jpg');
    background-repeat:no-repeat;
}
#homeTitle
{
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    color:#ffffff;
    font-size:14pt;
    font-weight:bold;
    width:385px;
}

#homeNav
{
    width:840px;
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
}

.menuhome
{
    list-style-type:none;
    margin:0;
    padding:0;
}

.menuhome > li
{
    display:block;
    float:left;
    width:210px;
    text-align:center;
    padding-bottom:25px;
    background-image:url('../img/arrow.jpg');
    background-repeat:no-repeat;
    background-position:center bottom;
}

.menuhome > li > a
{
    text-transform:uppercase;
    text-decoration:none;
    color:#ffffff;
    font-size:11pt;
}

.menuhome > li > a:hover
{
    color:#cccccc;
}
/*-------------------- mainpage ---------------------------*/

#google_translate_element
{
   margin-top:10px;
}

.mainBorder
{
    height:5px;
    background-color:#0e467e;
}

#mainContainer
{
    padding-top:140px;
    background-color:#ffffff;
}

#contentWrapper
{
    width:850px;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    margin-bottom:10px;
}

#navContainer
{
    float:left;
    width:180px;
}

#logo
{
    display:block;
    margin-top:-58px;
    height:91px;
    width:98px;
    background-image:url('../img/logosmall.jpg');
    background-repeat:no-repeat;
}

#contentContainer
{
    background-image:url('../img/contentBG-ourschool.jpg');
    background-repeat:no-repeat;
  
    float:left;
    min-height:420px;
    height:auto !important;
    height:420px;
    width:640px;
}

#content
{
    margin-top:100px;
    margin-left:80px;
    margin-bottom:30px;
    padding:10px;
    width:500px;
    border:solid 3px #0E467E;
    background-color:#ffffff;
    min-height:340px;
    height:auto !important;
    height:340px;
    
    filter:alpha(opacity=90);
    opacity: 0.90;
    -moz-opacity:0.90;
    -khtml-opacity: 0.90;

}



/*-------------------- footer ------------------------------*/

#copyrightSiteByHome
{
    background-color:#999999;
    width:100%;
    position:absolute;
    bottom:0px;
}

#copyrightSiteBy
{
    background-color:#999999;
    border-top:solid 50px #ffffff;
    width:100%;
}


#copyright
{
    margin-top:10px;
    margin-left:15px;
    color:#ffffff;
    font-size:8pt;
    float:left;
}

#copyright a
{
    color:#ffffff;
}

#siteBy
{
    width:225px;
    margin-top:6px;
    margin-right:15px;
    color:#ffffff;
    float:right;
    line-height:22px;
    height:28px;
    font-size:8pt;
}

#siteByText
{
   display:inline;
   float:left;
}

#siteByImg
{
    background-image:url('../img/matesrates-footer-logo.png');
    height:28px;
    width:122px;
    float:right;
}

#siteByImg a
{
    display:block;
    height:28px;
    width:122px;
}

/****************** gallery here *************/
.cat_child_h3
{
    text-align:center;
}

.cat_child_h3 a
{
    text-decoration:none;
    font-size:8pt;
}

.cat_child
{
    background-color:#ffffff;
    filter:alpha(opacity=100);
    opacity: 1.00;
    -moz-opacity:1.00;
    -khtml-opacity: 1.00;
}

.cat_child img, .active_thumb img
{
    border : 0;
}

#main_images_wrapper2
{
    clear:both;
}

#main_des_container2
{
    display:none;
}

.main_left_right_arrows_div 
{
    clear:both;
    margin-bottom:10px;
}

/****************** Dropdown Menu styling starts here *************/
.menumain, .menumain * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menumain {
	margin-top:80px;
}
.menumain ul {
	position:		absolute;
	top:			-999em;
	padding:10px;
	width:			230px; /* left offset of submenus need to match (see below) */
}
.menumain ul li 
{
    background-color:#ffffff;
    border:1px solid #cccccc;
}
/* fixes IE7 'sticky bug' */
.menumain li:hover {
	visibility:		inherit; 
}
.menumain li 
{
	position:		relative;
}
.menumain a {
	display:		block;
	position:		relative;
}

.menumain li:hover ul, .menumain li.sfHover ul {
	left:			0;
	top:			2.5em; 
	z-index:		99;
}
ul.menumain li:hover li ul, ul.menumain li.sfHover li ul {
	top:			-999em;
}
ul.menumain li li:hover ul, ul.menumain li li.sfHover ul {
	left:			20em; 
	top:			0;
}
ul.menumain li li:hover li ul, ul.menumain li li.sfHover li ul {
	top:			-999em;
}
ul.menumain li li li:hover ul, ul.menumain li li li.sfHover ul {
	left:			20em; 
	top:			0;
}

.menumain > li > a 
{
    color:#444444;
	text-decoration:none;
	line-height:25px;
	text-transform:uppercase;
}
.menumain a, .menumain a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#444444;
	text-decoration:none;
}
.menumain > li {
	background-image:url('../img/arrowmenu.jpg');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	display:block;
}
.menumain li li {
    padding-left:10px;
    padding-right:10px;
    padding-top:2px;
    padding-bottom:2px;
    font-size:10pt;
    width:230px;
}
.menumain li li li {

}
.menumain li:hover, .menumain li.sfHover, .menumain a:focus, .menumain a:hover, .menumain a:active {
    color:#888888;
    /*background-color:#0E467E;*/
}

/*** arrows **/
.menumain a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menumain ul .sf-sub-indicator { background-position:  -10px 0; }
.menumain ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.menumain ul a:focus > .sf-sub-indicator,
.menumain ul a:hover > .sf-sub-indicator,
.menumain ul a:active > .sf-sub-indicator,
.menumain ul li:hover > a > .sf-sub-indicator,
.menumain ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
/*
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}*/

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	10em; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/**************** Dropdown Menu styling end here ***************/